HENRT JAMES
straight as to form the vivid moral that asks to be drawn. The deepest
impression from the sore human stuff with which such observation deals
is that of its being strong and sound in an extraordinary degree for the
conditions producing it. These conditions represent, one feels at the best,
the crude and the waste, the ignored and neglected state ; and under the
sense of the small care and scant provision that have attended such hearty
and happy growths, struggling into life and air with no furtherance to
speak of, the question comes pressingly home of what a better economy
might, or verily might n't, result in. If this abundance all slighted and
unencouraged can still comfort us, what would n't it do for us tended and
fostered and cultivated ? That is my moral, for I believe in Culture—
speaking strictly now of the honest and of our own congruous kind.
Henry James
C  125 ]